FAQ

Venkata Subba Reddy Kota <subbareddykv at gmail.com> writes:
*# rpm -i erlang-R12B-5.10.el5.x86_64.rpm.1
warning: erlang-R12B-5.10.el5.x86_64.rpm.1: Header V3 DSA signature: NOKEY,
key ID 217521f6
error: Failed dependencies:
libcrypto.so.6()(64bit) is needed by erlang-R12B-5.10.el5.x86_64
libssl.so.6()(64bit) is needed by erlang-R12B-5.10.el5.x86_64*
It looks like you are trying to install an erlang package from RHEL/EPEL
on SLES. That's probably not going to work - while both distros use
RPM, there are many differences between them.

So you should install an erlang package specifically for SLES. See the
erlang project at opensuse.org:
https://build.opensuse.org/project/show?project=devel%3Alanguages%3Aerlang

--
David Wragg
Staff Engineer, RabbitMQ
VMware, Inc.

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 6 | next ›
Discussion Overview
grouprabbitmq-discuss @
categoriesrabbitmq
postedMay 17, '11 at 1:51p
activeMay 19, '11 at 5:11a
posts6
users3
websiterabbitmq.com
irc#rabbitmq

People

Translate

site design / logo © 2022 Grokbase